**`SADIKOT HUSAIN A.`[NAME]** -NL- Krishna nagar 7, b/h gandhi society, -NL- Jamanagar road, rajkot 360 006. -NL- Contact: - **`+91 915700 01115`[PHONES_PHONE]** -NL- Gmail: -**`sadikothusain786@gmail.com`[EMAILS_EMAIL]** -NL- **`Career objective`[SUMMARY_HEADING]** -NL- To succeed in an environment of growth and excellence and earn a job which provides me job -NL- satisfaction and self-development and help me achieve personal as well as organizational goals. -NL- **`Education profile`[EDUCATION_HEADING]** -NL- Year of passing - Degree - College/ school - CGPA/percentage -NL- 2019 - **`B.E`[EDUCATION_DEGREE]** in **`electronic and communication Eng`[EDUCATION_COURSE]**. - GEC Dahod - 7.07/65.70 -NL- 2016 - **`Diploma`[EDUCATION_DEGREE]** in **`electronic and communication engineering`[EDUCATION_COURSE]** - **`Christ polytechnic institute, Rajkot.`[EDUCATION_INSTITUTE]** - 7.96/74.60 -NL- 2009 - **`10th`[EDUCATION_DEGREE]** GSHSEB - **`Ravi vidyalaya, Rajkot`[EDUCATION_INSTITUTE]** -NL- 47.43 -NL- **`B.E`[EDUCATION_DEGREE]** and DE final year project’s and mini projects -NL- ➢ **`B.E`[EDUCATION_DEGREE]**: - ultra sonic based water level measurement and monitoring through GSM for -NL- Reservoir. -NL- ➢ Mini project: -Astable multivibrator circuit build. -NL- ➢ Design engineering project: - theft intimation of the vehicle over SMS to owner who -NL- can stop the engine remotely. -NL- ➢ D.E: - ultra sonic based object detection and distance measurement map. -NL- ➢ Mini project: - 5volt regulated voltage IC. -NL- Participated in technical event’s -NL- ➢ BE final year project poster presentation. -NL- ➢ **`Diploma`[EDUCATION_DEGREE]** final year project presentation with model. -NL- Technical language’s -NL- ➢ Knowledge about C, C++, assembly program, embedded c program. -NL- **`Technical skills`[SKILLS_HEADING]** -NL- ➢ Knowledge about microprocessor 8085 and micro controller 8051, at89s52 and AVR. -NL- ➢ Knowledge about electronics components. -NL- ➢ Circuit debugging and circuit soldering. -NL- Software skill -NL- ➢ Knowledge about OS window, Linux. -NL- ➢ Keil, circuit design tool. -NL- **`Personal strength`[PERSONAL_DETAILS_HEADING]** -NL- ➢ Positive thinking. -NL- ➢ Self-motivated. -NL- ➢ Smart and hard working. -NL- ➢ Situation handling. -NL- **`Skills`[SKILLS_HEADING]** -NL- ➢ Active listening. -NL- ➢ Good communicator. -NL- ➢ Good team worker. -NL- Language’s -NL- ➢ English. -NL- ➢ Gujarati. -NL- ➢ Hindi. -NL- **`Areas of interest`[SKILLS_HEADING]** -NL- ➢ Meet up the entrepreneurs and take new ideas. -NL- ➢ Visiting company and watching how to they work. -NL- ➢ Travelling. -NL- **`SADIKOT HUSAIN A.`[NAME]** -NL- 